html, body {
 margin: 0;
 padding: 10;
 }
body {
 background-color: white; 
 font-family: "georgia"; 
 }
h1 { 
 color: grey; 
 text-align: center;
 }
h2 {
 color: lime; 
 font-size: 90%;
 }
p,ul,li,td {
 color: grey;
 font-size: 90%; 
 }
 


a:link {
  color: #696; 
  text-decoration: none; 
  background-color: transparent
  padding-left: 15px;
  font-size: 80%; 
  }
  
a:visited 
  { color: #699; 
  text-decoration: none; 
  background-color: transparent
   }
a:hover {
	color: #c93; 
  	text-decoration: underline; 
  	background-color: transparent 
  	}
  	
a:active { 
	color: #900; 
  	text-decoration: underline; 
  	background-color: transparent
  	}
